Skip to main content
GET
/
default-voices
curl https://api.60db.ai/default-voices \
  -H "Authorization: Bearer your-api-key"
{
  "success": true,
  "message": "Voices fetched successfully",
  "data": [
    {
      "voice_id": "fbb75ed2-975a-40c7-9e06-38e30524a9a1",
      "name": "Zara",
      "model": "60db Fast",
      "labels": {
        "language": "hi",
        "language_name": "Hindi",
        "gender": "female",
        "accent": "Indian"
      },
      "description": null,
      "categories": [
        "Entertainment/TV",
        "IVR/Call Center",
        "Finance/Banking",
        "Conversational"
      ]
    },
    {
      "voice_id": "84982e79-c596-4883-b6fa-9af334767aef",
      "name": "Simmi",
      "model": "60db Quality",
      "labels": {
        "language": "hi",
        "language_name": "Hindi",
        "gender": "female",
        "accent": "Indian"
      },
      "description": null,
      "categories": [
        "Entertainment/TV",
        "IVR/Call Center",
        "Documentary"
      ]
    }
  ]
}

Request

Headers

Authorization
string
required
Bearer token with your API key

Response

success
boolean
Indicates whether the request was successful
message
string
Response message describing the result
data
array
Array of all user-created voice objects in the workspace
data[].voice_id
string
Unique voice identifier (UUID format)
data[].name
string
Display name of the voice
data[].category
string
Voice category: "cloned" or "professional"
data[].model
string
TTS model used by the voice: "60db Fast" or "60db Quality"
data[].labels
object
Metadata labels describing the voice attributes
data[].labels.language
string
ISO language code (e.g., "en", "hi", "ar", "fr", "de", "es", "it", "nl", "pl", "pt", "bn", "gu", "kn", "ml", "mr", "pa", "ta", "te")
data[].labels.language_name
string
Full language name (e.g., "English", "Hindi", "Arabic")
data[].labels.gender
string
Voice gender: "male" or "female"
data[].labels.accent
string
Voice accent: "American", "British", "Indian", or "Neutral"
data[].description
string | null
Optional description of the voice. null if not provided.
data[].is_native
boolean
Whether the voice is a native/platform-provided voice. Always false for user-created voices.
data[].available_for_tiers
array
Tier availability list. Currently returns an empty array for all voices.
data[].categories
array
Recommended use case categories for the voice. Possible values include: "Entertainment/TV", "IVR/Call Center", "Finance/Banking", "Conversational", "Medical/Healthcare", "Religious/Spiritual", "Corporate/Business", "Government/Public Sector", "Social Media", "Documentary", "Travel/Tourism", "Kids/Children", "Legal", "Audiobook", "Gaming", "Podcast", "Advertisement", "E-Learning", "News/Journalism", "Sports", "Animation", "Professional Cloning"
curl https://api.60db.ai/default-voices \
  -H "Authorization: Bearer your-api-key"
{
  "success": true,
  "message": "Voices fetched successfully",
  "data": [
    {
      "voice_id": "fbb75ed2-975a-40c7-9e06-38e30524a9a1",
      "name": "Zara",
      "model": "60db Fast",
      "labels": {
        "language": "hi",
        "language_name": "Hindi",
        "gender": "female",
        "accent": "Indian"
      },
      "description": null,
      "categories": [
        "Entertainment/TV",
        "IVR/Call Center",
        "Finance/Banking",
        "Conversational"
      ]
    },
    {
      "voice_id": "84982e79-c596-4883-b6fa-9af334767aef",
      "name": "Simmi",
      "model": "60db Quality",
      "labels": {
        "language": "hi",
        "language_name": "Hindi",
        "gender": "female",
        "accent": "Indian"
      },
      "description": null,
      "categories": [
        "Entertainment/TV",
        "IVR/Call Center",
        "Documentary"
      ]
    }
  ]
}